src:rust-lexical-core

Date: 2022-05-24 05:00:02

Debian unstable (main only)

packagesummary
librust-lexical-core+correct-dev (= 0.4.3-2)unsatisfied dependency on librust-lexical-core-dev (= 0.4.3-2)
librust-lexical-core+stackvector-dev (= 0.4.3-2)unsatisfied dependency on librust-lexical-core-dev (= 0.4.3-2)